1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Hey... Wait a Minute....

Discussion in 'Sony PSP - Mod and firmware discussion' started by reloadSE, May 21, 2007.

  1. reloadSE

    reloadSE Regular member

    Joined:
    Apr 7, 2007
    Messages:
    184
    Likes Received:
    0
    Trophy Points:
    26
    Before theres a downgrader for 3.10/3.11/3.30.3.40 doesn't there have to be a HEN (Homebrew Enabler)???? Because if you didn't we would be able to downgrade???

    reloadse
     
  2. svtstang

    svtstang Regular member

    Joined:
    Apr 23, 2006
    Messages:
    4,565
    Likes Received:
    0
    Trophy Points:
    46
    Honestly, do you have any idea what you are talking about? Do you know how HEN works? I really dont think so, or you wouldnt ask. Sony upped the security in 3.10+ firmwares, that is why there is no downgrader. HEN is based on an exploit, it is not needed to downgrade. Look at the 2.00 to 1.5 downgraded as an example.

    BTW what is the point of this thread?
     

Share This Page